.menu--main-navigation-2026-an > ul{
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    margin: 0;
    padding-block: 0;
    margin-block: 0;
}
@media(width > 62rem){
    .menu--main-navigation-2026-an > ul{
        flex-direction: row;
        font-size: 0.9375rem;
        gap: 1.25rem;
    }
}

.menu--main-navigation-2026-an > ul > li{
    width: 100%;
    border-bottom: 1px solid var(--color-gray-100);
    padding-bottom: 0.5rem;
}
@media(width > 62rem){
    .menu--main-navigation-2026-an > ul > li{
        width: fit-content;
        border-bottom: none;
        padding-bottom: 0;
    }   
}

.menu--main-navigation-2026-an > ul > li > a{
    color: var(--color-gray);
}

.menu--main-navigation-2026-an > ul > li > a:hover{
    color: var(--color-primary);
}

.menu--main-navigation-2026-an > ul > li > a.is-active{
    color: var(--color-primary);
    text-decoration: underline;
}
